CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3391.0, Copyright 2018 Autores do Chromium. Todos os direitos reservados.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Autores do Chromium. Todos os direitos reservados.";
